using Microsoft.EntityFrameworkCore;
using System.ComponentModel.DataAnnotations.Schema;

namespace Elwig.Models {
    [Table("wine_attribute"), PrimaryKey("AttrId")]
    public class WineAttr {
        [Column("attrid")]
        public string AttrId { get; set; }

        [Column("name")]
        public string Name { get; set; }

        [Column("max_kg_per_ha")]
        public int? MaxKgPerHa { get; set; }

        [Column("active")]
        public bool IsActive { get; set; }
        public override string ToString() {
            return Name;
        }
    }
}
